<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Marvel-2020-2-of-6/digital-comic/836779</Web>
  <Summary>Another artist extravaganza overseen by the master; Alex Ross! In this issue, the X–Men old and new grapple with the swelling of their ranks in a story by Dan Brereton, the Thing, Spider–Man and Doctor Doom contend for the most coveted object on the planet in a tale by Eric Powell, and the Vision pushes himself to the limit in order to save a life in an adventure by Paolo Rivera! All wrapped in a framing sequence painted by Alex and scripted by Steve Darnall!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836779], [RELDATE:2020-11-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Anthology</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
